@font-face {
  font-family: 'GT-America';
  src: url('/fonts/GT-America-Standard-Regular.woff2') format('woff2'), /* Modern browsers */
       url('/fonts/GT-America-Standard-Regular.woff') format('woff');   /* Fallback */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GT-America';
  src: url('/fonts/GT-America-Standard-Regular-Italic.woff2') format('woff2'), /* Modern browsers */
       url('/fonts/GT-America-Standard-Regular-Italic.woff') format('woff');   /* Fallback */
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'GT-America';
  src: url('/fonts/GT-America-Standard-Bold.woff2') format('woff2'), /* Modern browsers */
       url('/fonts/GT-America-Standard-Bold.woff') format('woff');   /* Fallback */
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'GT-America';
  src: url('/fonts/GT-America-Standard-Bold-Italic.woff2') format('woff2'), /* Modern browsers */
       url('/fonts/GT-America-Standard-Bold-Italic.woff') format('woff');   /* Fallback */
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'GT-America Condensed Black';
  src: url('/fonts/GT-America-Condensed-Black.woff2') format('woff2'), /* Modern browsers */
       url('/fonts/GT-America-Condensed-Black.woff') format('woff');   /* Fallback */
  font-weight: 900;
  font-style: normal;;
}

